{
    "OSBETAWin3.1.51": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9573347_b03981f01966",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9574749_cf833d944ab2",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9567078_0e2b6acf6a2f",
        "lua_version": "9567078"
    },
    "CNBETAWin3.1.51": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9573347_b03981f01966",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9574749_cf833d944ab2",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9567078_0e2b6acf6a2f",
        "lua_version": "9567078"
    },
    "OSBETAWin3.1.52": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9614772_b674c1e08556",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9614804_4a927001828b",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9615588_bd4aff54bc1a",
        "lua_version": "9615588"
    },
    "CNBETAWin3.1.52": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9614772_b674c1e08556",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9614804_4a927001828b",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9615588_bd4aff54bc1a",
        "lua_version": "9615588"
    },
    "OSBETAWin3.1.54": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9773985_63c011ff01b8",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9770613_f97f7e40c819",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9756910_bc358954a8d7",
        "lua_version": ""
    },
    "OSBETAWin3.1.55": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9812860_72466f10a7ed",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9823582_b52f858ff4ab",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9813028_57821b09ee05",
        "lua_version": ""
    }
}